Reply::Plugin::Autocomplete::Lexicals(3pm)

NAME
Reply::Plugin::Autocomplete::Lexicals - tab completion for lexical variables

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [ReadLine]
  [Autocomplete::Lexicals]

DESCRIPTION
This plugin registers a tab key handler to autocomplete lexical variables in Perl code.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License